Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-17517

mongodb-org rpm packages no longer "provide" mongo-10gen-server

    • Type: Icon: Bug Bug
    • Resolution: Done
    • Priority: Icon: Major - P3 Major - P3
    • 3.0.1, 3.1.0
    • Affects Version/s: None
    • Component/s: Packaging
    • Labels:
      None
    • Fully Compatible
    • ALL
    • Hide

      Add mongodb-org-3.0.0 rpm to our repo
      yum install mongodb-10gen-server
      yum tries to install 2.4.x packages

      Show
      Add mongodb-org-3.0.0 rpm to our repo yum install mongodb-10gen-server yum tries to install 2.4.x packages

      Up until the 3.0 release, the mongodb-org rpm packages had a "Provides" line for "mongo-10gen-server". This ensured "yum install mongo-10gen-server" would install the latest "mongodb-org" package, despite the name difference. This is no longer the case.

            Assignee:
            ernie.hershey@mongodb.com Ernie Hershey
            Reporter:
            justin.stallard@mongodb.com Justin Stallard
            Votes:
            1 Vote for this issue
            Watchers:
            8 Start watching this issue

              Created:
              Updated:
              Resolved: